import * as Pages from './index';
if(typeof window !== 'undefined'){
  window.Page = Pages;
  for(let name in Pages){
    let page = Pages[name];
    if('route' in page){
      page.route.pageCtor = page;
      page.route.pageName = name;
    }
  }



}

export {Pages as Page};